BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #A9D6FF;
	margin: 0px 25px 0px 25px;
	padding: 0px;
	text-align: center;
   font-size: 8pt;
   height: 100%;
	}
A {
	text-decoration: none;
	font-weight: bold;
	}
.menu { font-size: 8pt; }
A:link {color: #990099;}
A:visited {color: #770088;}
A:hover {color: #EA37EA;}
A:active {color: #FF55FF;}
IMG {
	border: none;
	}
TABLE.list {
	border: none;
	padding: 1em 1em 3em 1em;
	margin: 0px;
	border-spacing: 0px;
	}
TD, TH {
	border: none;
	padding: 0px;
	margin: 0px;
	color: #000000;
   font-size: 8pt;
	}
P {
	padding: 0.5em;
   font-size: 8pt;
	}
.sbar DIV {
	padding: 1px 0.5em 1px 0.5em;
	margin: 1px 4px 1px 4px;
	font-size: x-small;
	background-color: #FFDDEE;
	border: solid 1px #550000;
	}
DIV.section {
	padding: 1px;
	margin: 0.5em 0px 1px 0px;
	text-align: center;
	color: #FFFFFF;
	background-color: #770022;
	border: solid 1px #000000;
	}
DL {
	margin: 1.5em;
   font-size: 8pt;
	}
DT {
	font-weight: bold;
	margin: 2em 1em 0.5em 1em;
	}
DD, P.p {
	margin: 0.5em;
	text-indent: 1em;
	}
OL, UL {
	padding: 1em 4em;
	margin: 1em;
	}
.list TD DIV {
	padding: 3px;
	margin: 3px;
	border: none;
	}
.list TH DIV {
	border: none;
	padding: 0em 0em 0em 1em;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	}
.list TD DIV IMG {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	}
HR {
	background-color: #FF3366;
	border: 1px solid #550000;
	height: 5px;
	width: 90%;
	margin: 20px;
	}
H1 {
	color: #FFFFFF;
	background-color: #FF3366;
	border: 3px solid #550000;
	text-align: center;
	}
H2, H3 {
	text-align: center;
	}
TABLE.coltab {
	margin-left: auto;
	margin-right: auto;
	border: solid 3px #550000;
	background-color: #FFC0C0;
	}
.coltab TH {
	background-color: #FF55AA;
	border: solid 1px #330011;
	text-align: center;
	}
.coltab TD {
	border: solid 1px #330011;
	background-color: #FFFFFF;
	padding: 1px 5px 1px 5px;
	text-align: center;
	}
.r {
	text-align: right;
	}
.c {
	text-align: center;
	}
.l {
	text-align: left;
	}
.i {
	font-style: italic;
	}
.box {
	border: solid #770000 2px;
	background-color: #FFDDDD;
	margin: 1em;
	}
.floleft {
	float: left;
	padding: 0px 25px 10px 0px;
	margin: 5px;
	}
.floright {
	float: right;
	padding: 0px 0px 10px 25px;
	margin: 5px;
	}
.middle {
	margin-left: auto;
	margin-right: auto;
	}

#wholetable {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #000000;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
   font-size: 8pt;
	/*width: 773px;*/
   height: 100%;
	}
#maintd {
	padding: 10px;
	text-align: left;
	vertical-align: top;
   /*width: 773px;*/
   font-size: 8pt;
	}
#maintd:first-child {
   width: auto;
   font-size: 8pt;
}
TD.maintdenc {
   border: solid 1px #000000;
   border-width: 1px 0px 0px 0px;
   vertical-align: top;
   }
.maintdside {
   vertical-align: top;
   font-size: 8pt;
   padding: 8px;
   }
.maintdside TABLE {
   margin-left: auto;
   margin-right: auto;
   }
.maintdside TD {
   vertical-align: top;
   font-size: 8pt;
   white-space: nowrap;
   padding: 5px;
   }
#titlebar {
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #000000;
	text-align: right;
   vertical-align: top;
   padding: 0px;
   height: 154px;
   margin: 0px;
   background: URL('/rr/vegetable-bg.png') no-repeat left top;
	}
#tbarsub {
   text-align: right;
   margin: 0px 0px 0px auto;
   width: 773px;
   height: 154px;
   background: URL('/rr/rrlogo.png') no-repeat 100% 70%;
   position: relative;
   }
#passportinfo {
   position: absolute;
   bottom: 0px;
   right: 0px;
   padding: 0.2em;
   margin: 0.3em 1em;
   background: #E8EEFF;
   }
#tbarad OBJECT, #tbarad EMBED {
   text-align: left;
   }
#breadcrumbs {
	font-size: 8pt;
	padding: 0em 1em 0em 1em;
	text-align: left;
	vertical-align: middle;
   height: 23px;
	}
#counter {
	height: 23px;
   text-align: right;
	vertical-align: middle;
   padding: 0px;
	}
#itemmsg {
   text-align: center;
   padding: 0.5em 0.5em 1em 0.5em;
   }
#updated {
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #000000;
	font-size: 9pt;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: middle;
	height: 1em;
	}
#endbar {
	background: #999999 url('/starbg.gif') repeat center left;
   }
#copyright {
	text-align: left;
	padding: 0.1em 1em 0.1em 1em;
	font-size: 8pt;
	vertical-align: middle;
	height: 1em;
	}

IMG.ats {
   height: 1em; width: 1em; vertical-align: middle;
   }
